{% set CodiceModulo = "ISCR_ALBO" %}
{% set Urn = "document:c_a251:associazionismo;albo.comunale.associazioni;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione o rinnovo all'albo comunale delle associazioni"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|19/03/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ISCR-FED-SPORT"
urn_allegato="document:c_a251:federazione.sportiva.iscrizione;documentazione"
descrizione_estesa="Copia dell’iscrizione o affiliazione a federazione sportiva nazionale afferente o riconosciuta dal CONI"
filename="Copia iscrizione affiliazione CONI"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione o rinnovo all'albo comunale delle associazioni{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - iscrizione rinnovo albo comunale associazioni'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di iscrizione o rinnovo all'albo comunale delle associazioni
</h1>
<h2 class="Modulo">
  Ai sensi del Regolamento comunale approvato con Deliberazione del Consiglio Comunale 29/04/2013, n. 8
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "true")}}

{{ immobili.immobile_toponomastica_senzavalidazione_secondario("Immobile", " <input id='Recapito' name='Recapito' type='checkbox' value='SI' /> indirizzo a cui deve pervenire la posta per l’associazione<br/><span style='font-weight:normal; font-size:70%'><i>(nel caso in cui il recapito postale differisca da quello della sede dell’associazione)</i></span>", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "true", "#Recapito.checked()") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;" enabled="#Recapito.checked()">
        <tbody>
          <tr class="Rigaintestazioneridotta">
            <td style="width:18%;">
              <p class="Labelcella">
                Telefono fisso
              </p>
            </td>
            <td>
              <p class="Labelcella">
                Telefono cellulare
              </p>
            </td>
            <td style="width:30%;">
              <p class="Labelcella">
                Posta elettronica ordinaria
              </p>
            </td>
            <td style="width:34%;">
              <p class="Labelcella">
                Posta elettronica certificata
              </p>
            </td>
          </tr>
          <tr>
            <td>
                <input class="inputNormal" id="RecapitiAssociazione_Telefono" label="Telefono fisso" name="RecapitiAssociazione_Telefono" style="width:100%"  format="telephone"/>
            </td>
            <td>
                <input class="inputNormal" id="RecapitiAssociazione_TelefonoCellulare" label="Telefono cellulare" name="RecapitiAssociazione_TelefonoCellulare" style="width:100%"/>
            </td>
            <td>
                <input class="inputNormal" format="email" id="RecapitiAssociazione_EMail" label="E-mail ordinaria" name="RecapitiAssociazione_EMail" style="width:100%;"/>
            </td>
            <td>
                <input class="inputNormal" format="pec" id="RecapitiAssociazione_EMailPEC" label="E-mail PEC dell'associazione" name="RecapitiAssociazione_EMailPEC" style="width:100%;"/>
            </td>
          </tr>
        </tbody>
      </table>

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IscrizioneAlbo" name="Tassonomia_IscrizioneAlbo" label="Iscrizione albo" mandatory="true"></div>
        <input id="Tassonomia_IscrizioneAlbo1" name="Tassonomia_IscrizioneAlbo" type="radio" value="1" />
      </td>
      <td>
        <p>
          l’iscrizione all’albo comunale delle forme associative
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IscrizioneAlbo2" name="Tassonomia_IscrizioneAlbo" type="radio" value="2" />
      </td>
      <td>
        <p>
          la conferma d’iscrizione all’albo comunale delle forme associative
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<p class="Modulo">
  che la forma associativa (associazione, comitato, gruppo)
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaAssociativa" name="Tassonomia_FormaAssociativa" label="Dichiara" mandatory="true"></div>
        <input group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa1" name="Tassonomia_FormaAssociativa1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>opera nel Comune di Amalfi</p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
       <input group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa2" name="Tassonomia_FormaAssociativa2" type="checkbox" value="SI" />
      </td>
      <td>
      <p>non ha fini di lucro</p>
      </td>
    </tr>
            <tr>
      <td style="vertical-align: top; width: 4%;">
       <input group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa3" name="Tassonomia_FormaAssociativa3" type="checkbox" value="SI" />
      </td>
      <td>
      <p>ha stabilito la gratuità delle cariche sociali</p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
       <input group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa4" name="Tassonomia_FormaAssociativa4" type="checkbox" value="SI" />
      </td>
      <td>
      <p>prevede l’elezione delle cariche sociali e dei propri organi rappresentativi in modo democratico</p>
      </td>
    </tr>
    </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
       <input group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa5" name="Tassonomia_FormaAssociativa5" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
      <p>dispone di una sede</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TipoSede" name="Tassonomia_TipoSede" label="Tipo sede" mandatory_enabled="#Tassonomia_FormaAssociativa5.checked()"></div>
        <input id="Tassonomia_TipoSede1" name="Tassonomia_TipoSede" type="radio" value="1" />
      </td>
      <td>
        <p>
        <p>autonoma</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_TipoSede2" name="Tassonomia_TipoSede" type="radio" value="2" />
      </td>
      <td>
        <p>
        <p>condivisa</p>
      </td>
    </tr>
         <tr>
      <td style="vertical-align: top; width: 4%;">
       <input group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa6" name="Tassonomia_FormaAssociativa6" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
      <p>è dotata di statuto o atto costitutivo o accordo associativo non in contrasto con i principi sanciti dall’articolo 18 della Costituzione</p>
      </td>
    </tr>
           <tr>
      <td style="vertical-align: top; width: 4%;">
       <input group="Tassonomia_FormaAssociativa" id="Tassonomia_FormaAssociativa7" name="Tassonomia_FormaAssociativa7" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
      <p>è iscritta all’albo regionale</p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  che la forma associativa esercita la propria attività nei seguenti settori
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Settori" name="Tassonomia_Settori" label="Settori attività" mandatory="true"></div>
        <input group="Tassonomia_Settori" id="Tassonomia_Settori1" name="Tassonomia_Settori1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          attività economiche
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori2" name="Tassonomia_Settori2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          attività culturali, istruzione, educazione, formazione all’arte
        </p>
      </td>
    </tr>
    </tbody>
</table>
    <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
      <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="4">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori3" name="Tassonomia_Settori3" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
         sport
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="background-color:white; vertical-align: top; width: 4%;">
        <div id="Tassonomia_IscrittaFedSport" name="Tassonomia_IscrittaFedSport" label="Iscrizione a federazione sportiva" mandatory_enabled="#Tassonomia_Settori3.checked()"></div>
        <input id="Tassonomia_IscrittaFedSport1" name="Tassonomia_IscrittaFedSport" type="radio" value="1" />
      </td>
      <td>
        <p>
          iscritta o affiliata a federazione sportiva nazionale afferente o riconosciuta dal CONI, pertanto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega copia dell’iscrizione o affiliazione a federazione sportiva nazionale afferente o riconosciuta dal CONI
        </p>
      </td>
    </tr>
       <tr>
      <td>
        <input id="Tassonomia_IscrittaFedSport2" name="Tassonomia_IscrittaFedSport" type="radio" value="2" />
      </td>
      <td>
        <p>
          non iscritta o affiliata a federazioni sportive nazionali
        </p>
      </td>
    </tr>
            <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori4" name="Tassonomia_Settori4" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          spettacolo,folclore, tempo libero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori5" name="Tassonomia_Settori5" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          politiche sociali e del volontariato
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori6" name="Tassonomia_Settori6" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          tutela del territorio, del patrimonio artistico e dell’ambiente
        </p>
      </td>
    </tr>
            <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori7" name="Tassonomia_Settori7" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          giovani
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori8" name="Tassonomia_Settori8" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          anziani
        </p>
      </td>
    </tr>
   <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori9" name="Tassonomia_Settori9" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          impegno civico e di tutela e promozione dei diritti dei cittadini
        </p>
      </td>
    </tr>
       <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Settori" id="Tassonomia_Settori10" name="Tassonomia_Settori10" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <p>
          altro <span style="font-size: 70%;">(specificare)</span>
          <input class="inputNormal" id="Parametri_AltroSettore" name="Parametri_AltroSettore" style="width: 85%;" mandatory_enabled="#Tassonomia_Settori10.checked()" label="Altro settore" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
  che la forma associativa è stata costituita
</p>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anno di costituzione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Anno di inizio attività
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_AnnoCostituzione" name="Parametri_AnnoCostituzione" format="number" style="width: 100%;" label="Anno di costituzione" maxlength="4"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AnnoInizio" name="Parametri_AnnoInizio" format="number" style="width: 100%;" label="Anno di inizio attività" maxlength="4"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Forma costruttiva
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_FormaCostitutiva" name="Tassonomia_FormaCostitutiva" label="Forma costruttiva" mandatory="true"></div>
        <input group="Tassonomia_FormaCostitutiva" id="Tassonomia_FormaCostitutiva1" name="Tassonomia_FormaCostitutiva1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          associazione costituita con scrittura privata
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_FormaCostitutiva" id="Tassonomia_FormaCostitutiva2" name="Tassonomia_FormaCostitutiva2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          associazione costituita con scrittura privata registrata
        </p>
      </td>
    </tr>
            <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_FormaCostitutiva" id="Tassonomia_FormaCostitutiva3" name="Tassonomia_FormaCostitutiva3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          associazione costituita con atto notarile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_FormaCostitutiva" id="Tassonomia_FormaCostitutiva4" name="Tassonomia_FormaCostitutiva4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          sezione locale di associazione nazionale, <span style="font-size: 70%;">(specificare) </span><input mandatory_enabled="#Tassonomia_FormaCostitutiva4.checked()" class="inputNormal" id="Parametri_SpecAssNaz" name="Parametri_SpecAssNaz" style="width: 52%;" label="Specificare sezione locale di associazione nazionale" />
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_FormaCostitutiva" id="Tassonomia_FormaCostitutiva5" name="Tassonomia_FormaCostitutiva5" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input mandatory_enabled="#Tassonomia_FormaCostitutiva5.checked()" class="inputNormal" id="Parametri_AltraFroma" name="Parametri_AltraFroma" style="width: 84%;" label="Specificare sezione locale di associazione nazionale" />
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
  Per eventuali comunicazioni, l’associazione potrà essere contattata tramite un nominativo referente.
Questi soggetti saranno destinatari di comunicazioni nel caso di iniziative nell’ambito del settore d’interesse manifestato, per la possibile costituzione di consulte o gruppi di lavoro tematici.
</p>

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" dynamic_check="#PrimRef.checked()"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo", "<input id='PrimRef' name='PrimRef' type='checkbox' value='SI' /> primo referente", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" dynamic_check="#SecRef.checked()"/>
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo2", "<input id='SecRef' name='SecRef' enabled='#PrimRef.checked()' type='checkbox' value='SI' /> secondo referente", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
   <td style="vertical-align: top; width:3%">
    <input id="ISCR-FED-SPORT" name="ISCR-FED-SPORT" enabled="#Tassonomia_IscrittaFedSport1.checked()" dynamic_check="#Tassonomia_IscrittaFedSport1.checked()" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell’iscrizione o affiliazione a federazione sportiva nazionale afferente o riconosciuta dal CONI
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cISCR-FED-SPORT" name="GLOBO_allegato_cISCR-FED-SPORT" obbligatorio="#ISCR_FED_SPORT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
